/* ****************** CONTACT US STYLE ****************** */
.head-office-address {
      border-top: 1px solid #ddd;
      background: #fff; 
      padding: 20px 0;
  }
  .office-addressbox {
      width: 25%;
      float: left;
  }
  .office-addressbox h4 {
      font-weight: 100;
      padding-top: 30px;
  }
  .office-addressbox h4 span {
      font-weight: 600;
  }
.banner-needtotalk {
    background: url(../images/banner-needtotalk.png) no-repeat top center;
    padding-top: 50px;
    padding-bottom: 30px;
    text-align: center;
    color: #3c3c46;
    font-size: 30px;
    text-transform: none;
    font-weight: 700;
}
.banner-needtotalk .phone-number {
	color: #1779b6;
	font-size: 50px;
}
.contactinfo {
  float: right;
  width: 61%;
  position: relative;
  height: 800px;
}
.contactinfo-txt {
    width: 57%;
    float: left;
}
.contactinfo-img-v1 {
    width: 400px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.contactinfo-img {
    width: 330px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.arrow-form {
	position: absolute;
  right: -60px;
  top: -25px;
}
.w60 {
    width: 64%;
}
.contactinfo h1 {
	font-weight: 600;
	margin-bottom: 15px;
}
.contactinfo h2 {
	font-size: 20px;
}
.contactinfotitle {
    font-size: 22px;
    font-weight: 600;
    margin-top: 35px;
    margin-bottom: 10px;
}
.contactinfotitle.mt20 {
    margin-top: 35px;
}
.contactinfo .widget.widget_social {
	margin-bottom: 0;
}
.contactinfo .widget.widget_social > ul {
    background-color: transparent;
    padding: 0;
    text-align: left;
    margin-left: -8px;   
}
.contactinfo span {
	color: #f49922;
	font-weight: 600;	
}

@keyframes backgroundGradient {
  0% {
    background-position: 50% 0%;
  }
  50% {
    background-position: 50% 100%;
  }
  100% {
    background-position: 50% 0%;
  }
}
@keyframes loadBounce {
  0% {
    transform: translate(-50%, -50%) scale(0);
  }
  40% {
    transform: translate(-50%, -50%) scale(1.2);
  }
  60% {
    transform: translate(-50%, -50%) scale(1);
  }
  80% {
    transform: translate(-50%, -50%) scale(1.1);
  }
  100% {
    transform: translate(-50%, -50%) scale(1);
  }
}
.contactinfo a,
.form-contactus a,
.testimonial-item a,
.resposlider .respocontent .resposingle h5 a{
  color: #f49922;
  font-weight: 600;	
  transition: all 1s linear;
  display: inline;
  text-decoration: none;
  padding-bottom: 5px;
  background: linear-gradient(to right, #f4d922 0%, #f47622 98%);
  background-size: 0px 2px;
  background-repeat: no-repeat;
  background-position: left 85%;
  text-shadow: 0;
}
.contactinfo a:hover,
.form-contactus a:hover,
.testimonial-item a:hover,
.resposlider .respocontent .resposingle h5 a:hover  {
  background-size: 100% 2px;
}
.form-contactus h4 {
  color: #1779b6;
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 15px;
  font-weight: 600;
}
.form-contactus h5 {
	color: #777777;
    font-size: 16px;
    margin-bottom: 36px;	
}
.form-contactus {
  width: 33%;
  padding: 35px 30px;
  border: 1px solid #e6e6e6;
  border-style: solid;
  border-width: 1px;
  border-color: rgb(230, 230, 230);
  border-radius: 20px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 18px 0px rgba(147, 173, 179, 0.23);
  float: left;
  margin-bottom: 50px;
  position: relative; 
}
 
.privacy {
	margin-top: 40px;
	font-size: 13px;
}
.form-contactus button {
  background: #f49f22;
  border: 2px solid #f49f22;
  border-radius: 100px;
  color: #fff;
  text-align: center;
  width: 100%;
  padding: 8px;
  font-size: 20px;
  font-weight: 600;
  margin-top: 20px;
  transition: all 0.5s ease;
  cursor: pointer;
}
.form-contactus button:hover {
   color: #f49f22;	
   background: #ffffff;
   border: 2px solid #f49f22;  
}
.form-contactus button:focus {
  outline: none;
}

.field {
  display: flex;
  flex-flow: column-reverse;
  margin-bottom: 1em;
  font-size: 14px;
}

label, input, textarea {
  transition: all 0.2s;
  touch-action: manipulation;
  font-size: 14px;
}

input, textarea {
  font-size: 14px;
  border: 0;
  border-bottom: 1px solid #ccc;
  font-family: inherit;
  -webkit-appearance: none;
  border-radius: 0;
  padding: 0;
  cursor: text;
}
input.fileupload {
    border: none;
    font-size: 13px;
    font-style: italic;	
    color: #777;
}
.privacy-txt {
    margin-top: 30px;
    font-size: 12px;	
}
::-webkit-file-upload-button {
	border: none;
	background: none;
	color: #f49f22;
	padding-left: 0;
	cursor: pointer;
	font-weight: 700;
	font-size: 14px;
    font-style: italic;		
}
::-webkit-file-upload-button:focus {
	outline: none;
}
input:focus,
textarea:focus {
  outline: 0;
  border-bottom: 1px solid #1d97e3;
  font-size: 14px;  
}

label {
  text-transform: none;
  font-size: 14px;
  font-weight: normal; 
}

label em {
	color: #f49922;
}
input:placeholder-shown + label,
textarea:placeholder-shown + label {
  cursor: text;
  max-width: 66.66%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  transform-origin: left bottom;
  transform: translate(0, 1.8rem) scale(1.5);
  font-size: 10px;
  font-weight: normal;
}

::-webkit-input-placeholder {
  opacity: 0;
  transition: inherit;
  font-size: 14px;  
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  opacity: 1;
  font-size: 14px;  
}

input:not(:placeholder-shown) + label,
textarea:not(:placeholder-shown) + label,
input:focus + label,
textarea:focus + label {
  transform: translate(0, 0) scale(1);
  cursor: pointer;
  font-size: 10px;  
}
.contactinfo.contactinfo-v2 {
    float: right;
    width: 57%;
}
.contactinfo.contactinfo-v2 p {
    padding-right: 0;
}
.form-contactus.form-contactus-v2 {
    float: left;
}
.contactinfo.contactinfo-v2 {
  float: right;
  width: 61%;
  padding-bottom: 0;
  background: none;
}
.contactinfo.contactinfo-v2 .arrow-form {
    left: -146px;
}
.contactinfo.contactinfo-v2 p {
    padding-right: 0;
}
.contactinfo.contactinfo-v2 .w60 {
    width: 51%;
}

/* ****************** END CONTACT US STYLE ****************** */

.banner-section2 {
    background: url(../images/banner_bg2.jpg) no-repeat top center;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
    color: #fff;
    font-size: 33px;
    text-transform: uppercase;
    font-weight: 600;
}

button.signup {
    float: none;
    display: block;
    margin: 0 auto;
    border: 2px solid #fff;
    background: transparent;
    color: #fff;
    padding: 8px 48px;
    border-radius: 50px;
    font-size: 20px;
    margin-top: 20px;
    cursor: pointer;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;    
}
button.signup:hover {
    background-color: #fff;
    color: #464646;
    box-shadow: inset 0px 0px 2px 0px #464646;
    -webkit-box-shadow: inset 0px 0px 2px 0px #464646;  
}

@media (max-width: 1199px) {
  .arrow-form {display: none;}
  .contactinfo-img-v1 {
      width: 60%;
  }
}

@media (max-width: 767px){
  .contactinfo,
  .form-contactus {
    width: 100%;
    float: none;
    height: auto;
  }
  .contactinfo p {
      padding-right: 0;
  }
  .contactinfotitle {
    font-size: 20px;
  }
  .contactinfo h1 {
    font-size: 2.0rem;
  }
  .contactinfo-txt {
      width: 100%;
      float: none;
  }
  .contactinfo-img, .contactinfo-img-v1 {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    float: none;
    position: relative;
  }
  .office-addressbox {
      width: 100%;
      float: none;
      text-align: center;
  }
  .w60 {
      width: 100%;
  }
  .banner-section2, .banner-section2-blue, .banner-needtotalk {
      padding: 30px;
      font-size: 26px;
  }
  .contactinfo.contactinfo-v2 {
      float: none;
      width: 100%;
  }
}
